» Ubuntu » Balíky

Error

two or more packages specified (dbus-glib lucid)